#include "CommandsDefine.h"
#include "ProjectConfig.h"

void CMD0x32_Request_CtrlProbeDifferenceOrSingle_process(u8 *pData,u16 dataLen,u8 bIsContentBitInverted_Recv,u8 bIsContentBitInverted_SendBack)
{
#ifdef RUNNING_WHERE_AT_BOOT	
	Command_SendbackErrorMessage(Error0x02_CannotRunAtBoot,1);
#else
	//todo
	Command_SendbackErrorMessage(Error0x90_CMD_ThisVersionNotSupport,1);
#endif	
}
